Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::Ext::IFaceDetectResult Member List

This is the complete list of members for Argus::Ext::IFaceDetectResult, including all inherited members.

getConfidence() const =0 | Argus::Ext::IFaceDetectResult | pure virtual
getRect() const =0 | Argus::Ext::IFaceDetectResult | pure virtual
id() | Argus::Ext::IFaceDetectResult | inlinestatic
Interface() | Argus::Interface | inlineprotected
~IFaceDetectResult() | Argus::Ext::IFaceDetectResult | inlineprotected
~Interface() | Argus::Interface | inlineprotected